Subject: Re: Pine 3.93 enable-mouse-in-xterm

From: [email-masked] (Charles Ball)
Date: 15 May 1996 17:43:36 GMT

Thank you very much for that tip.

One thing I observe now that mousing is enabled is that the rationale for
organizing the menu bar changes.  It is currently does not list Index on
the first screen, presumably since that is such a common and obviously named
operation that no one needs the reminder.

Now that point-and-click is an option, common operations such as Index are
considerably more valuable on menubar #1 as opposed to #2.  I may simply
switch MainMenu and Index for our installation, but I thought I'd raise the
issue as it seems to be a systemic consideration.

-Charles Ball
Boston University

Steve Hubert ([email-masked]) wrote:
: Hold down the SHIFT key to get the regular xterm cut and paste.

: On Fri, 26 Apr 1996, POLCHER Jan wrote:

: > The enable-mouse-in-xterm is a wonderful new feature in Pine. It makes
: > life so much easier.
: > The problem I have is that when I use this option im an unable to
: > cut-and-paste from one window to another or within the pine-window. Is
: > this normal ? Do I have to choose between the use of the mouse and the
: > cut-and-paste possibility ?